Print this page

Insufficient Privileges error message seen when accessing a VF page from expired managed package

Knowledge Article Number 000205574
Description Prior to winter 15  users could access VF page from a expired managed package without any errors. After  winter 15  this is no longer possible as the user accessing the VF page from managed package would get an Insufficient Privileges error message
Resolution In case there are any references to a Visual Force page in a expired package please ensure that the package is made active in order to avoid the error.




promote demote